<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head profile="http://gmpg.org/xfn/11">
        <title>
            <?php if (is_home () ) { bloginfo('name'); echo ' - ' ; bloginfo('description');}

			elseif ( is_category() ) { single_cat_title(); echo ' - ' ; bloginfo('name');}
			
			elseif (is_single() ) { single_post_title(); echo ' - ' ; bloginfo('name');}
			
			elseif (is_page() ) { single_post_title(); echo ' - ' ; bloginfo('name');}
			
			else { wp_title('',true); } ?>
        </title>
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
        <!-- leave this for stats please -->
        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <?php
        wp_get_archives('type=monthly&format=link');
        ?>
        <?php//comments_popup_script(); // off by default?>
        <?php
        wp_head();
        ?>
    </head>
    <body>
        <div id="wrapper">
            <div id="header">
            	<div id="header_menu">
					<div id="menu">
						<ul>
		                    <li class="page_item <? if(is_home()) echo 'current_page_item'; ?>">
		                        <a href="<? bloginfo('url'); ?>" title="Home">Home</a>
		                    </li>
		                    <?php
		                    	wp_list_pages( array ('title_li'=>'', 'depth'=>1));
		                    ?>
						</ul>
						<div id="rss">
							<a href="<?php bloginfo('rss_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss.png" alt="RSS Feeds" align="middle" /></a>
						</div>
						<div id="clear"></div>
					</div>
					<div id="clear"></div>
				</div>
				<div id="clear"></div>
                <div id="header_top">
	                <h1>
	                	<a href="<?php bloginfo('url');?>">
	                        <?php bloginfo('name'); ?>
	                    </a>
					</h1>
					<h2>
		                <?php
		                bloginfo('description');
		                ?>
					</h2>
					<div id="clear"></div>
				</div>
				<div id="clear"></div>
				<div id="header_btm">
					<div class="recent_post">
			        	<h2>
				            <?php
				            _e('recent posts');
				            ?>
				        </h2>
			            <ul>
			                <?php
							$i=1;
			                global $post;
			                $recent = get_posts('numberposts=3&orderby=date');
			                foreach ($recent as $post):
			                    setup_postdata($post);
			                ?>
							<?php $cname = ($i % 2) ? odd : even; ?>
			                <li class="<?=$cname?>">
			                	<a href="<?php the_permalink(); ?>">
			                    	<div><?php the_time('d M Y'); ?></div>
			                    	<?php
			                       		the_title();
			                        ?>
			                    </a>
			                </li>
							<?php $i++; ?>
			                <?php endforeach; ?>
			            </ul>
			        </div>
					<div class="recent_comments">
						<h2>
							recent comments
						</h2>
						<?php
							recent_comment();
						?>
					</div>
					<div id="search">
					    <?php
					    include (TEMPLATEPATH.'/searchform.php');
					    ?>
					</div>
					<div id="clear"></div>
				</div>
				<div id="clear"></div>
            </div>
			<div id="clear"></div>
